<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @classwork, url: admin_academic_subject_subject_classworks_path(subject_id: @subject.id, semester_id: @semester.id, career_id: @career.id), remote: true do |form| %>

      <%= error_message(@classwork) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Archivo</strong>
          <%= form.file_field :file, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>


<script>
  $('.searchDropdown').dropdown({showOnFocus: false, fullTextSearch: true, clearable: true, minCharacters: 3});
</script>
